CVE-2008-2992

From Botnets.fr
Jump to: navigation, search

MITRE CVE Reference: CVE-2008-2992
Description: Stack-based buffer overflow in Adobe Acrobat and Reader 8.1.2 and earlier allows remote attackers to execute arbitrary code via a PDF file that calls the util.printf JavaScript function with a crafted format string argument, a related issue to CVE-2008-1104.

Usage

Targetted asset: Adobe Acrobat PDF

Exploit kits using this vulnerability/ Exploit kits utilisant cette vulnérabilité:

Botnets using this vulnerability to function/propagate:

  • Botnets:

Campaigns using this vulnerability:

  • Campaigns:

Packages includingthis vulnerability:

  • Packages:

Publications

MITRE CVE LICENSE: The MITRE Corporation (MITRE) hereby grants you a non-exclusive, royalty-free license to use Common Vulnerabilities and Exposures (CVE®) for research, development, and commercial purposes. Any copy you make for such purposes is authorized provided that you reproduce MITRE’s copyright designation and this license in any such copy. MITRE CVE®, TERMS OF USE: [1]